
:root{
	
	--white: rgba(255, 255, 255, 1);
	--black: rgba(0, 0, 0, 1);
	--transparent: transparent;
	
	--darkgrey:	 rgba(5, 5, 5, 0.95);
	--darkgrey2: rgba(85, 85, 85, 1);
	--darkgrey3: rgba(68, 63, 67, 1);
	--darkgrey4: rgba(112, 112, 112, 1);
	--darkgrey5: rgba(157, 157, 156, 1);
	--darkgrey6: rgba(65, 59, 65, 1);
	--darkgrey7: rgba(0, 0, 0, 0.16);
	--darkgrey8: rgba(52, 58, 64, 1);
	--darkgrey9: #333333;
	
	--lightgrey:  rgba(84, 84, 84, 0);
	--lightgrey2: rgba(255, 255, 255, 0.75);
	--lightgrey3: rgba(0, 0, 0, 0.16);
	--lightgrey4: rgba(234, 234, 234, 1);
	--lightgrey5: rgba(245, 245, 245, 1);
	--lightgrey6: rgba(204, 204, 204, 1);
	--lightgrey7: rgba(231, 235, 238, 1);
	--lightgrey8: rgba(242, 242, 242, 1);
	--lightgrey9: rgba(80, 84, 96, 1);
	
	/*------------- Main colors -------------------*/
	
	--m1: #000000;
	--m2: #8866BC;
	--m3: #A786AC;
	--m4: #C79BA3;
	--m5: #D5A286;
	
	--m6: #CCCCCC;
	--m7: #EAEAEA;
	--m8: #F5F5F5;
	
	/*------------- Secondary colors -------------------*/
	
	--s1: #9D9D9D;
	--s2: #C1B6DB;
	--s3: #D1C2D6;
	--s4: #E2CDD1;
	--s5: #F2D9CA;
	--s6: #D8D3EA;
	--s7: #AA80AF;
	
	/*------------- Focus colors -------------------*/
	
	--f1: #AB7FB0;
	--f2: #A7B7AB;
	/*--f3: #C9D5CE;*/
	--f4: #DDA5BA;
	--f5: #F2D49B;
	
	/*------------- background colors -------------------*/
	
	--bg1: #CCCCCC;
	--bg2: #EAEAEA;
	--bg3: #F5F5F5;
	
	
	--font-family-oswald: 'Oswald', sans-serif;
	--font-family-ibm-plex-sans: IBM Plex Sans;
	
	--font-weight-0: normal;
	--font-weight-200: 200;
	--font-weight-400: 400;
	--font-weight-500: 500;
	--font-weight-600: 600;
	--font-weight-700: 700;
	
	--font-upper: uppercase;
	--font-lower: lowercase;
}





/* loader @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */


/*******************
Preloader
********************/
.preloader{
    width: 100%;
    height: 100%;
    top:0px;
    position: fixed;
    z-index: 99999;
    background: var(--black);
    .cssload-speeding-wheel{
        position: absolute;
        top: calc(50% - 3.5px);
        left: calc(50% - 3.5px);
    }
}
.loader,
.loader__figure {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.loader {
  overflow: visible;
  padding-top: 2em;
  height: 0;
  width: 2em;
}

.loader__figure {
  height: 0;
  width: 0;
  box-sizing: border-box;
  border: 0 solid #1976d2;
  border-radius: 50%;
  -webkit-animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

.loader__label {
  position: absolute;
    top: 53%;
    left: 1%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0.5em 0 0 50%;
  font-size: 0.875em;
  letter-spacing: 0.1em;
  line-height: 1.5em;
  color: var(--white);
  white-space: nowrap;
  -webkit-animation: loader-label 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: loader-label 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: loader-label 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

@-webkit-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #1976d2;
  }
  29% {
    background-color: #1976d2;
  }
  30% {
    height: 2em;
    width: 2em;
    background-color: var(--transparent);
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
    background-color: var(--transparent);
  }
}
@-moz-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #1976d2;
  }
  29% {
    background-color: #1976d2;
  }
  30% {
    height: 2em;
    width: 2em;
    background-color: var(--transparent);
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
    background-color: var(--transparent);
  }
}
@keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #1976d2;
  }
  29% {
    background-color: #1976d2;
  }
  30% {
    height: 2em;
    width: 2em;
    background-color: var(--transparent);
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
    background-color: var(--transparent);
  }
}
@-webkit-keyframes loader-label {
  0% {
    opacity: 0.25;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.25;
  }
}
@-moz-keyframes loader-label {
  0% {
    opacity: 0.25;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.25;
  }
}
@keyframes loader-label {
  0% {
    opacity: 0.25;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.25;
  }
}

.loader-container {display:block;width: 100%;height: 100%;background: rgba(0,0,0,.6);	position: fixed;z-index: 99999;	top: 0;left: 0;}
.loader {position: absolute;left: 0;right: 0;margin: auto;display: block;top: 40%;border: 16px solid #7e6ea7;	border-radius: 50%;	border-top: 16px solid var(--black);	width: 120px;height: 120px;-webkit-animation: spin 2s linear infinite;	animation: spin 2s linear infinite;	background: none;}
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}



/* helper */

.no-padding-left {padding-left:0 !important;}
.no-padding-right {padding-right:0 !important;}

.no-margin-all {margin:0 !important;}
.no-padding-all {padding:0 !important;}

.no-margin-lr {margin-left:0 !important; margin-right:0 !important;}
.no-margin-tb {margin-top:0 !important; margin-bottom:0 !important;}

.no-padding-lr {padding-left:0 !important; padding-right:0 !important;}
.no-padding-tb {padding-top:0 !important; padding-bottom:0 !important;}


.ml-0 {margin-left:0px !important;}
.ml-5 {margin-left:5px !important;}
.ml-10 {margin-left:10px !important;}
.ml-20 {margin-left:20px !important;}
.ml-30 {margin-left:30px !important;}
.ml-40 {margin-left:40px !important;}
.ml-50 {margin-left:50px !important;}
.ml-60 {margin-left:60px !important;}
.ml-70 {margin-left:70px !important;}
.ml-80 {margin-left:80px !important;}
.ml-90 {margin-left:90px !important;}
.ml-100 {margin-left:100px !important;}

.mr-0 {margin-right:0px !important;}
.mr-5 {margin-right:5px !important;}
.mr-10 {margin-right:10px !important;}
.mr-20 {margin-right:20px !important;}
.mr-30 {margin-right:30px !important;}
.mr-40 {margin-right:40px !important;}
.mr-50 {margin-right:50px !important;}
.mr-60 {margin-right:60px !important;}
.mr-70 {margin-right:70px !important;}
.mr-80 {margin-right:80px !important;}
.mr-90 {margin-right:90px !important;}
.mr-100 {margin-right:100px !important;}

.mt-0 {margin-top:0px !important;}
.mt-5 {margin-top:5px !important;}
.mt-10 {margin-top:10px !important;}
.mt-20 {margin-top:20px !important;}
.mt-30 {margin-top:30px !important;}
.mt-40 {margin-top:40px !important;}
.mt-50 {margin-top:50px !important;}
.mt-60 {margin-top:60px !important;}
.mt-70 {margin-top:70px !important;}
.mt-80 {margin-top:80px !important;}
.mt-90 {margin-top:90px !important;}
.mt-100 {margin-top:100px !important;}

.mb-0 {margin-bottom:0px !important;}
.mb-5 {margin-bottom:5px !important;}
.mb-10 {margin-bottom:10px !important;}
.mb-20 {margin-bottom:20px !important;}
.mb-30 {margin-bottom:30px !important;}
.mb-40 {margin-bottom:40px !important;}
.mb-50 {margin-bottom:50px !important;}
.mb-60 {margin-bottom:60px !important;}
.mb-70 {margin-bottom:70px !important;}
.mb-80 {margin-bottom:80px !important;}
.mb-90 {margin-bottom:90px !important;}
.mb-100 {margin-bottom:100px !important;}

.pt-0 {padding-top:0px !important;}
.pt-5 {padding-top:5px !important;}
.pt-10 {padding-top:10px !important;}
.pt-20 {padding-top:20px !important;}
.pt-30 {padding-top:30px !important;}
.pt-40 {padding-top:40px !important;}
.pt-50 {padding-top:50px !important;}
.pt-60 {padding-top:60px !important;}
.pt-70 {padding-top:70px !important;}
.pt-80 {padding-top:80px !important;}
.pt-90 {padding-top:90px !important;}
.pt-100 {padding-top:100px !important;}

.pb-0 {padding-bottom:0px !important;}
.pb-5 {padding-bottom:5px !important;}
.pb-10 {padding-bottom:10px !important;}
.pb-20 {padding-bottom:20px !important;}
.pb-30 {padding-bottom:30px !important;}
.pb-40 {padding-bottom:40px !important;}
.pb-50 {padding-bottom:50px !important;}
.pb-60 {padding-bottom:60px !important;}
.pb-70 {padding-bottom:70px !important;}
.pb-80 {padding-bottom:80px !important;}
.pb-90 {padding-bottom:90px !important;}
.pb-100 {padding-bottom:100px !important;}

.pd-0 {padding:0px !important;}
.pd-5 {padding:5px !important;}
.pd-10 {padding:10px !important;}
.pd-15 {padding:15px !important;}
.pd-20 {padding:20px !important;}
.pd-30 {padding:30px !important;}
.pd-40 {padding:40px !important;}
.pd-50 {padding:50px !important;}
.pd-60 {padding:60px !important;}
.pd-70 {padding:70px !important;}
.pd-80 {padding:80px !important;}
.pd-90 {padding:90px !important;}
.pd-100 {padding:100px !important;}

.barrato {text-decoration:line-through;}

.my-0 {margin-top:0px !important;margin-bottom:0px !important;}
.my-5 {margin-top:5px !important;margin-bottom:5px !important;}
.my-10 {margin-top:10px !important;margin-bottom:10px !important;}
.my-20 {margin-top:20px !important;margin-bottom:20px !important;}
.my-30 {margin-top:30px !important;margin-bottom:30px !important;}
.my-40 {margin-top:40px !important;margin-bottom:40px !important;}
.my-50 {margin-top:50px !important;margin-bottom:50px !important;}
.my-60 {margin-top:60px !important;margin-bottom:60px !important;}
.my-70 {margin-top:70px !important;margin-bottom:70px !important;}
.my-80 {margin-top:80px !important;margin-bottom:80px !important;}
.my-90 {margin-top:90px !important;margin-bottom:90px !important;}
.my-100 {margin-top:100px !important;margin-bottom:100px !important;}

.py-0 {padding-top:0px !important;padding-bottom:0px !important;}
.py-5 {padding-top:5px !important;padding-bottom:5px !important;}
.py-10 {padding-top:10px !important;padding-bottom:10px !important;}
.py-20 {padding-top:20px !important;padding-bottom:20px !important;}
.py-30 {padding-top:30px !important;padding-bottom:30px !important;}
.py-40 {padding-top:40px !important;padding-bottom:40px !important;}
.py-50 {padding-top:50px !important;padding-bottom:50px !important;}
.py-60 {padding-top:60px !important;padding-bottom:60px !important;}
.py-70 {padding-top:70px !important;padding-bottom:70px !important;}
.py-80 {padding-top:80px !important;padding-bottom:80px !important;}
.py-90 {padding-top:90px !important;padding-bottom:90px !important;}
.py-100 {padding-top:100px !important;padding-bottom:100px !important;}

.px-0 {padding-left:0px !important;padding-right:0px !important;}
.px-5 {padding-left:5px !important;padding-right:5px !important;}
.px-10 {padding-left:10px !important;padding-right:10px !important;}
.px-20 {padding-left:20px !important;padding-right:20px !important;}
.px-30 {padding-left:30px !important;padding-right:30px !important;}
.px-40 {padding-left:40px !important;padding-right:40px !important;}
.px-50 {padding-left:50px !important;padding-right:50px !important;}
.px-60 {padding-left:60px !important;padding-right:60px !important;}
.px-70 {padding-left:70px !important;padding-right:70px !important;}
.px-80 {padding-left:80px !important;padding-right:80px !important;}
.px-90 {padding-left:90px !important;padding-right:90px !important;}
.px-100 {padding-left:100px !important;padding-right:100px !important;}

.mx-0 {margin-left:0px !important;margin-right:0px !important;}
.mx-5 {margin-left:5px !important;margin-right:5px !important;}
.mx-10 {margin-left:10px !important;margin-right:10px !important;}
.mx-20 {margin-left:20px !important;margin-right:20px !important;}
.mx-30 {margin-left:30px !important;margin-right:30px !important;}
.mx-40 {margin-left:40px !important;margin-right:40px !important;}
.mx-50 {margin-left:50px !important;margin-right:50px !important;}
.mx-60 {margin-left:60px !important;margin-right:60px !important;}
.mx-70 {margin-left:70px !important;margin-right:70px !important;}
.mx-80 {margin-left:80px !important;margin-right:80px !important;}
.mx-90 {margin-left:90px !important;margin-right:90px !important;}
.mx-100 {margin-left:100px !important;margin-right:100px !important;}

.w-10 {width:100%;}
.w-20 {width:20%;}
.w-30 {width:30%;}
.w-40 {width:40%;}
.w-50 {width:50%;}
.w-60 {width:60%;}
.w-70 {width:70%;}
.w-80 {width:80%;}
.w-90 {width:90%;}
.w-100 {width:100%;}

.h-10 {height:100%;}
.h-20 {height:20%;}
.h-30 {height:30%;}
.h-40 {height:40%;}
.h-50 {height:50%;}
.h-60 {height:60%;}
.h-70 {height:70%;}
.h-80 {height:80%;}
.h-90 {height:90%;}
.h-100 {height:100%;}


.text-1 {
	font-size:15px !important;
	line-height:17px !important;
}
.text-2 {
	font-size:17px !important;
	line-height:19px !important;
}
.text-3 {
	font-size:19px !important;
	line-height:21px !important;
}
.text-4 {
	font-size:21px !important;
	line-height:23px !important;
}
.text-5 {
	font-size:23px !important;
	line-height:25px !important;
}
.text-6 {
	font-size:25px !important;
	line-height:27px !important;
}
.text-7 {
	font-size:30px !important;
	line-height:32px !important;
}
.text-8 {
	font-size:35px !important;
	line-height:37px !important;
}
.text-9 {
	font-size:39px !important;
	line-height:41px !important;
}
.text-10 {
	font-size:40px !important;
	line-height:42px !important;
}
.text-11 {
	font-size:43px !important;
	line-height:45px !important;
}
.text-12 {
	font-size:45px !important;
	line-height:47px !important;
}
.text-13 {
	font-size:49px !important;
	line-height:51px !important;
}
.text-14 {
	font-size:50px !important;
	line-height:42px !important;
}
.text-15 {
	font-size:55px !important;
	line-height:57px !important;
}
.text-16 {
	font-size:59px !important;
	line-height:61px !important;
}
.text-17 {
	font-size:60px !important;
	line-height:62px !important;
}
.text-18 {
	font-size:65px !important;
	line-height:67px !important;
}
.text-19 {
	font-size:69px !important;
	line-height:71px !important;
}
.text-20 {
	font-size:70px !important;
	line-height:72px !important;
}


.fw-bold {font-weight: 700!important;}
.fw-bolder {font-weight: bolder!important;}
.fw-normal {font-weight: 400!important;}
.fw-light {font-weight: 300!important;}
.fw-lighter {font-weight: lighter!important;}












